ThunderBoard – Light-speed page loads for MyBB
#51
Sorry, updated.
[Image: fSGNVQj.png]
Reply
#52
I have a huge error message when I activate it .. Too long to copy.
1153 - Got a packet bigger than 'max_allowed_packet' bytes

Reply
#53
It might be caused by the automatic variable cleanup feature. I may add pagination in the next update to prevent memory outages.
[Image: fSGNVQj.png]
Reply
#54
Merci!

Reply
#55
Hey Shade,
I got Warnings like this when I was trying to use Thunderbird on my site, is this normal Shade ?

  
<error>
<dateline>1505568164</dateline>
<script>inc/plugins/ThunderBoard/class_core.php</script>
<line>40</line>
<type>2</type>
<friendly_type>Warning</friendly_type>
<message>DOMDocument::loadHTML() expects parameter 2 to be integer, string given</message>
</error>

<error>
<dateline>1505568164</dateline>
<script>inc/plugins/thunderboard.php</script>
<line>421</line>
<type>2</type>
<friendly_type>Warning</friendly_type>
<message>array_unique() expects parameter 1 to be array, null given</message>
</error>

<error>
<dateline>1505568164</dateline>
<script>inc/plugins/thunderboard.php</script>
<line>421</line>
<type>2</type>
<friendly_type>Warning</friendly_type>
<message>implode(): Invalid arguments passed</message>
</error>

<error>
<dateline>1505568169</dateline>
<script>inc/plugins/ThunderBoard/class_core.php</script>
<line>40</line>
<type>2</type>
<friendly_type>Warning</friendly_type>
<message>DOMDocument::loadHTML() expects parameter 2 to be integer, string given</message>
</error>

<error>
<dateline>1505568169</dateline>
<script>inc/plugins/thunderboard.php</script>
<line>421</line>
<type>2</type>
<friendly_type>Warning</friendly_type>
<message>array_unique() expects parameter 1 to be array, null given</message>
</error>

<error>
<dateline>1505568169</dateline>
<script>inc/plugins/thunderboard.php</script>
<line>421</line>
<type>2</type>
<friendly_type>Warning</friendly_type>
<message>implode(): Invalid arguments passed</message>
</error>

<error>
<dateline>1505568171</dateline>
<script>inc/plugins/ThunderBoard/class_core.php</script>
<line>40</line>
<type>2</type>
<friendly_type>Warning</friendly_type>
<message>DOMDocument::loadHTML() expects parameter 2 to be integer, string given</message>
</error>

<error>
<dateline>1505568171</dateline>
<script>inc/plugins/thunderboard.php</script>
<line>421</line>
<type>2</type>
<friendly_type>Warning</friendly_type>
<message>array_unique() expects parameter 1 to be array, null given</message>
</error>

<error>
<dateline>1505568171</dateline>
<script>inc/plugins/thunderboard.php</script>
<line>421</line>
<type>2</type>
<friendly_type>Warning</friendly_type>
<message>implode(): Invalid arguments passed</message>
</error>

<error>
<dateline>1505568172</dateline>
<script>inc/plugins/ThunderBoard/class_core.php</script>
<line>40</line>
<type>2</type>
<friendly_type>Warning</friendly_type>
<message>DOMDocument::loadHTML() expects parameter 2 to be integer, string given</message>
</error>

<error>
<dateline>1505568172</dateline>
<script>inc/plugins/thunderboard.php</script>
<line>421</line>
<type>2</type>
<friendly_type>Warning</friendly_type>
<message>array_unique() expects parameter 1 to be array, null given</message>
</error>

<error>
<dateline>1505568172</dateline>
<script>inc/plugins/thunderboard.php</script>
<line>421</line>
<type>2</type>
<friendly_type>Warning</friendly_type>
<message>implode(): Invalid arguments passed</message>
</error>


Also my site went blank once I installed it, It might be because of AJAXability as you said.
Reply
#56
Seems like you have an unsupported PHP version. PHP 5.4+ is required for ThunderBoard, which should include Libxml >= 2.7.7.
[Image: fSGNVQj.png]
Reply
#57
(09-16-2017, 01:33 PM)Shade Wrote: Seems like you have an unsupported PHP version. PHP 5.4+ is required for ThunderBoard, which should include Libxml >= 2.7.7.

Ah, let me change and give a try Smile
I just joined MyBBoost, so hope I can ask there ?
Reply
#58
Of course, much appreciated.
[Image: fSGNVQj.png]
Reply
#59
ThunderBoard has received a substantial update and it's currently running smooth again on MyBBoost. Beta 6 will be released once enough feedbacks on the current version will be collected. Test it here by browsing the site!
[Image: fSGNVQj.png]
Reply
#60
Wow cool. It’s working in 1.8.21?
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)